export { edoEuler } from './edo/edoEuler'
export { edoEulerMod } from './edo/edoEulerMod'
export { edoPontoMedio } from './edo/edoPontoMedio'
export { edoRungeKutta4 } from './edo/edoRungeKutta4'
export { sistemaEdoEuler } from './edo/sistemaEdoEuler'
export { sistemaEdoEulerMod } from './edo/sistemaEdoEulerMod'
export { sistemaEdoPontoMedio } from './edo/sistemaEdoPontoMedio'
export { sistemaEdoRk4 } from './edo/sistemaEdoRk4'
export { simpson1 } from './integracao/simpson1'
export { simpson2 } from './integracao/simpson2'
export { trapezio } from './integracao/trapezio'
export { lagrangeFunc } from './interpolacao/lagrangeFunc'
export { poliNewton } from './interpolacao/poliNewton'
export { poliNewtonFunc } from './interpolacao/poliNewtonFunc'
export { mmq } from './mmq/mmq'
export { taylorCosseno } from './seriesTaylor/taylorCosseno'
export { taylorSeno } from './seriesTaylor/taylorSeno'
export { taylorExp } from './seriesTaylor/taylorExp'
export { bisseccao } from './raizes/bisseccao'
export { falsaPosicao } from './raizes/falsaPosicao'
export { newton } from './raizes/newton'
export { secante } from './raizes/secante'
export { decomposicaoLu } from './sistemasLineares/decomposicaoLu'
export { jacobiRichardson } from './sistemasLineares/jacobiRichardson'
export { gaussSeidel } from './sistemasLineares/gaussSeidel'
